Показать сообщение отдельно
  #3 (permalink)  
Старый 10.11.2012, 14:24
Кандидат Javascript-наук
Отправить личное сообщение для Casufi Посмотреть профиль Найти все сообщения от Casufi
 
Регистрация: 05.02.2010
Сообщений: 109

Красиво говорите, но в Oracle APEX, jquery 1.6.2 и ui 1.8.14 вшит намертво, ребята подумали головой и вынесли jquery в apex.jquery чтобы не ограничивать разработчиков одной версией, и при подгрузке более свежего, небыло шансов поломать функционал apex, но вот чего делать с ui, непонятно.

Последний раз редактировалось Casufi, 12.11.2012 в 18:32.
Ответить с цитированием